Version: net-wireless/iw 4.9:0

Depends On: dev-libs/libnl virtual/pkgconfig

USE Flags:

Version: net-wireless/iw 4.7:0

Depends On: dev-libs/libnl virtual/pkgconfig

USE Flags:

Version: net-wireless/iw 4.3:0

Depends On: dev-libs/libnl virtual/pkgconfig

USE Flags:

Version: net-wireless/iw 4.0:0

Depends On: dev-libs/libnl virtual/pkgconfig

USE Flags:

Version: net-wireless/iw 3.17:0

Depends On: dev-libs/libnl virtual/pkgconfig

USE Flags:

3.174.04.34.74.9
"amd64 arm ppc x86 ~amd64-linux ~x86-linux""~amd64 ~arm ~ppc ~x86 ~amd64-linux ~x86-linux""~amd64 ~arm ~ppc ~x86 ~amd64-linux ~x86-linux""~amd64 ~arm ~ppc ~x86 ~amd64-linux ~x86-linux""~amd64 ~arm ~arm64 ~ppc ~x86 ~amd64-linux ~x86-linux"
comments powered by Disqus